extern bool OpenArchiver( void );
extern INT_PTR ShowOutputDlg( HWND hDlg, LPCSTR szMessage, LPCSTR szTitle, LPCSTR szOutput, int flag );

// アーカイバDLLからの出力ログを得るためのバッファのサイズ
#define ARCDLL_OUTBUFSIZE	32767	
